| Box2D 2.2.1 A 2D Physics Engine for Games

- Main Page
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Types | Public Attributes
b2EPAxis Struct Reference

List of all members.

## Public Types
enum | Type { e_unknown, e_edgeA, e_edgeB }
## Public Attributes
Type | type
int32 | index
float32 | separation

The documentation for this struct was generated from the following file:

- b2CollideEdge.cpp

All Classes Files Functions Variables Enumerations Enumerator Defines